/* Forms */

form {display: block; width: 100%; margin: 0 0 0 0;}

form p {
  margin-bottom: 13px;
  position: relative;
  width: 99%;
}

form input[type="text"], form input[type="password"] {
  background: #f3f6f8;
 border:0;
  color: #153b68;
font-family: "brandon-grotesque";
	font-weight: 400;
	font-style: normal;
  font-size: 13px;
  height: 25px;
  outline: none;
  padding: 6px 0px;
  text-indent:10px;
  resize: none;
  width: 98%;
}

form textarea {
  background: #f3f6f8;
 border:0; border: 1px solid #eaecee;
  border-radius: 2px;
  color: #153b68;
font-family: "brandon-grotesque";
	font-weight: 400;
	font-style: normal;
  font-size: 13px;
  height: 55px;
  outline: none;
  padding: 6px 0px;
  text-indent:10px;
  resize: none;
  width: 98%;
}

form input::-webkit-input-placeholder, form input::-moz-placeholder {
  color: #bbb;
}

form div.combined {
  position: relative;
}

form div.combined p {
  display: inline-block;
  *display: inline;
  zoom: 1; width:100%;
  margin: 0px;
  padding: 0px;
}

form div.combined p input {
  display: inline;
}
form label {
  text-indent: 4px;
font-family: "brandon-grotesque";
	font-weight: 400;
	font-style: normal;
  font-size: 14px;
  padding: 10px 0 5px 0;
  color: #095cac;
  display: block;
}

.submit input {
display: block;
background: #0054a6;
padding: 8px 0;
width: 100%;
text-align: center;
color: #fff;
text-decoration: none;
font-size: 20px;
border: none;
font-family: "brandon-grotesque";
	font-style: normal;
	font-weight: 900;
	text-transform: uppercase;
}
.submit input:hover { cursor: pointer; }